• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности DSA-1808

Главная Специалистам База уязвимостей Уведомление безопасности DSA-1808

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
Производитель ПО
Наименование ПО
drupal6 (any)
Описание
Уведомление безопасности об уязвимостях drupal6
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 5:
noarch:
drupal6 - 6.6-3lenny2
Уведомление безопасности DSA-2013 DSA-340-1 x-face-el -- небезопасный временный файл